<?php
session_start();
 include("../conexion.php");
require_once('../include/sesiones.php');

$variable=trim($_REQUEST['nombrecliente']);
if(empty($variable)){
   echo "Debe especificar un valor";
}else{
	
 $query=mysqli_query($con,"SELECT * from dis_cliente where (clie_nombre like '%$variable%' OR clie_cc like '%$variable%') and distribuidor='$distribuidor'") or die(mysqli_error($con));
                                    $numero = mysqli_num_rows($query);
                                    if($numero>0){

     	            echo "<table id='table' class='table table-striped table-bordered'>
                    <tr>
                        <th width='20%'>N° C.C</th>
                        <th>NOMBRE</th>
                        <th width='7%'></th>
                       
                    </tr>";
                    while($rowb=mysqli_fetch_array($query)){
?>
                   <tr>
                    <td ><?php echo $rowb["clie_cc"]?></td>
                    <td ><?php echo utf8_encode($rowb["clie_nombre"])?></td>
                    <td ><a  onclick="agregar_cliente('<?php echo $rowb['clie_id']; ?>')" title="Agregar"  class="btn btn-xs btn-info"   >
                            <i class="btn-icon-only icon-plus"></i>                                     
                        </a></td>
                   </tr>

                    <?php
                    }

                    echo "</table>";

     }else{
        echo "<table id='table' class='table table-striped table-bordered'>
        <tr>
            <td colpans='3'>Sin Resultados</td>
        </tr></table>";
     }
}
?>
<SCRIPT>
function agregar_cliente(clie_id)
    {
    $.ajax({
        type: "POST",
        url: "./php_cotizacion/agregar_cliente.php",
        data: "clie_id="+clie_id,

     beforeSend: function(objeto){
      $("#tabla").html("Mensaje: Cargando...");

      },
        success: function(datos){
    $("#tabla").html(datos);

    $('#myModal_cliente').modal('hide');
    $('body').removeClass('modal-open');
    $('.modal-backdrop').remove();
    
    load(1);
    loadTabla();
    seleccion();
    }
      });
    }

</SCRIPT>